<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta property="og:title" content="Smartwater" />
    <meta property="og:image" content="" />
    <meta property="og:site_name" content="smartwater.brussels" />
    <meta
    property="og:description"
    content="Un dispositif de monitoring collaboratif et extensif de la qualité des eaux"
    />
    <title>Smartwater</title>
    <link rel="stylesheet" type="text/css" href="style.css" />
</head>

<body>
    <div class="section infos">
        <h1>SmartWater</h1>
        <div class="sub-title">
            Un dispositif de monitoring collaboratif et extensif de la qualité des eaux en région Bruxelloise
        </div>
        <div class="row">
            <div class="column">
                <div class="hexagons0">
                    <img src="assets/hexagons.png" alt="illustration smartwater" />
                </div>
            </div>
            <div class="column">
                <div class="pt-collection">
                    <div class="pt-item">
                        <img src="assets/sonde.png" alt="" />
                        <div class="text">
                            Proposer un nouvel outil de monitoring low cost,
                            modulaire et open source
                        </div>
                    </div>
                    <div class="pt-item">
                        <img src="assets/diy.png" alt="" />
                        <div class="text">
                            Construire des capteurs low cost, DIY (do it yourself)
                            pour étudier la qualité de l'eau.
                        </div>
                    </div>
                    <div class="pt-item">
                        <img src="assets/lab.png" alt="" />
                        <div class="text">
                            Produire de l’énergie via des piles à combustible
                            microbiennes.
                        </div>
                    </div>
                    <div class="pt-item">
                        <img src="assets/app.png" alt="" />
                        <div class="text">
                            Développer une application d’observations collaboratives
                            de la faune et la flore aquatiques
                        </div>
                    </div>
                    <div class="pt-item">
                        <img src="assets/robot.png" alt="" />
                        <div class="text">
                            Explorer la qualité de l'eau dans des zones
                            inaccessibles grâce à un robot mobile
                        </div>
                    </div>
                    <div class="pt-item">
                        <img src="assets/share.png" alt="" />
                        <div class="text">
                            Cellule de transferts et partage de connaissances
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
        
        <ul>
            … afin de répondre aux challenges suivants:
            <br />
            <br />
            <li>Intégrer un monitoring participatif et citoyen</li>
            <li>Renforcer le suivi sur sections ultra-urbanisées</li>
            <li>Incuber des solutions de monitoring durable/soutenables</li>
            <li>
                Proposer des outils d’aide à la décision pour une gestion
                intégrée des milieux aquatiques
            </li>
            <li>
                Réintégrer dans l’esprit des citoyens la place de l’eau et
                son importance dans la ville ?
            </li>
        </ul>
        <div class="living-labs">
            <h2>Cinq Living-Labs sont proposés :</h2>
            <ul>
                <li><a href="#AquaHF"> AquaHF</a></li>
                <li><a href="#ReportAqua"> ReportAqua</a></li>
                <li><a href="#ExplorAqua"> ExplorAqua</a></li>
                <li><a href="#IncubAqua"> IncubAqua</a></li>
                <li><a href="#ManagAqua"> ManagAqua</a></li>
            </ul>
            
        </div>
    </div>
    
    <div class="section proto">
        <h1>[en&nbsp;cours]</h1>
        <div class="sub-title">
            Une série d'éléments sont actuelement accessibles. <br>
            Vous pouvez les visualiser et les tester vous même.
        </div>
        <div class="text">
            <h2>Robots</h2>
            <p>
                Voici un exemple de données collectées en temps réel depuis une
                sonde placée aux étangs de Boitsfort.
            </p>
        </div>
        <iframe src="https://smartwaterbxl.be/grafana/d-solo/UToBipFMz/robot-1?orgId=2&refresh=5s&panelId=2" frameborder="0" scrolling="yes" style="overflow: hidden; height: 100%; width: 100%;">
        </iframe>

        <img src="assets/swWebsiteEtang2.jpg" alt="" style="overflow: hidden; height: auto; width: 100%; ">

        <p>
                    Pour voir les autres indices monitorés, rendez-vous <a href="boitsfort.html">sur cette page</a>.
                </p>
    
        <div>
            <h2>Radio-robot : la voix des pièces d'eau</h2>
            <audio controls>
                <source src="http://46.101.255.61:9999">
                    Your browser does not support the audio element.
            </audio>

            <details>
                <summary> Comment ça marche ? </summary>
                <p>
                    Nous avons établi un petit instrumentarium dont les paramètres peuvent être contrôlés en temps réel par les données que les robots envoie. Chaque paramètre est appliqué à un type de son particulier. La charge de la batterie produit un son continue qui oscillera en fonction du voltage, le pH et la température produisent un son en rythme, l'un une fois par seconde et l'autre à trois temps et dont la note correspond à leur paramètre , tandis que l'oxygène lui joue son rythme et sa note en fonction de son taux en mg/litre.
                </p>
                <p> 
                    À la suite de cela afin de permettre une meilleure compréhension de ce que l'on entend nous avons ajouté une voix qui permet de lire les données reçu, cette voix peut être choisi dans une banque possédant des accents plus ou moins sérieux. La scansion est elle calé sur le rythme principal afin de lui donner un côté un peu slamé. 
                </p>
                <p>    
                    Les données sont rafraîchies chaque minute, donnant lieu à un nouvel assemblage sonore des instruments.
                </p>
            </details>
            
        </div>
        <div>
            
            <div class="text">
                
                <h2>WebApp</h2>
                <p>
                    Une application permettant de créer des campagnes de collectes de données géo-référencées est également en développement. 
                      <br>
                    Bien qu'encore en développement, l'application de collecte est déjà fonctionnelle et peut être testée <a href="https://collect.smartwater.brussels">sur cette page</a>.
                    
                    <br/>

                    N'hésitez pas à nous contacter pour en savoir plus à ce sujet. 
                </p>
            </div>
            <!-- <video width="339" height="593" controls>
                <source src="assets/proto-collect2.mp4">
                    Votre navigateur ne supporte pas cette vidéo.
                </video> -->
            
                <img src="assets/appli-collecte.png" alt="">
                
        </div>
            
            <div class="AquaHF">
                <a name="AquaHF"></a>
                <h2>Living-Lab 1 : AquaHF</h2>
                <div class="hexagons">
                    <img src="assets/dispo-ll1.svg" alt="ll1" />
                </div>
                <p>
                    Ce living lab vise à expérimenter et développer une flotte de robots soutenus par un réseau d’acteurs pour mieux comprendre le fonctionnement biogéochimique des masses d’eaux superficielles grâce à un suivi en continu et haute-fréquence de la qualité physico-chimique et biologique afin d’identifier des leviers pour améliorer la qualité de l’eau.
                </p>
            </div>
            <div class="ReportAqua">
                <a name="ReportAqua"></a>
                <h2>Living-Lab 2 : ReportAqua</h2>
                <div class="hexagons">
                    <img src="assets/dispo-ll2.svg" alt="ll2" />
                </div>
                <p>
                    Encourager la participation citoyenne afin de documenter la biodiversité en lien avec l’écosystème aquatique. Combiner les observables sur la qualité des milieux aquatiques et ripariens.
                    
                    
                </p>
            </div> 
            <div class="ExplorAqua">
                <a name="ExplorAqua"></a>
                <h2>Living-Lab 3 : ExploreAqua</h2>
                <div class="hexagons">
                    <img src="assets/dispo-ll3.svg" alt="ll3" />
                </div>
                <p>
                    Poursuivre le monitoring des eaux en milieu urbain fortement contraint par l’activité humaine, le long des canaux et pertuis.
                </p>
            </div> 
            <div class="IncubAqua">
                <a name="IncubAqua"></a>
                <h2>Living-Lab 4 : IncubAqua</h2>
                <div class="hexagons">
                    <img src="assets/dispo-ll4.svg" alt="ll4" />
                </div>
                <p>
                    Apporter un appui aux innovations SmartWater (institutionnelles ou citoyennes) et assurer leur durabilité et leur soutenabilité. Dans ce living lab, l’aspect recherche appliquée est très fortement présent, et diffère donc des autres living labs.
                </p>
            </div> 
            <div class="ManagAqua">
                <a name="ManagAqua"></a>
                <h2>Living-Lab 5 : ManagAqua</h2>
                <div class="hexagons">
                    <img src="assets/dispo-ll5.svg" alt="ll5" />
                </div>
                <p>
                    Soutien du dispositif de monitoring SmartWater comme aide à la décision pour une gestion intégrée de la qualité des milieux aquatiques, sur les environnements test et plus généralement en RBC.
                </p>
            </div> 
            <div class="contact">
                <h1>&nbsp;</h1>
                
                <p>
                    <strong>Contact</strong> <br>
                    info@smartwater.brussels
                </p>
                
                <p>
                    <strong>Partenaires</strong> <br>
                    <ul>
                        <li>Université Libre de Bruxelles - Laboratoire BASS (Biological & Artificial Self-Organized Systems) </li>
                        <li>Bruxelles Environnement</li>
                        <li>États Généraux de l’Eau à Bruxelles</li>
                        <li>Vrije Universiteit Brussel</li>
                        <li>Université Libre de Bruxelles - Ecologie des Systèmes Aquatiques, GYPENS</li>
                        <li>Université Libre de Bruxelles - Ecologie des Systèmes Aquatiques, GEORGE</li>
                        <li>Coordination Senne</li>
                        <li>La Polyclinique de la Culture - Jardin de la Senne</li>
                        <li>Jeunes et Nature</li>
                        <li>Musée des Égouts</li>
                        <li>Pool Is Cool</li>
                        <li>Port de Bruxelles</li>
                        <li>ULB - SMARTCAMPUS</li>
                        <li>Atelier Cartographique</li>
                    </ul>
                </p>
                
            </div>
            
            
        </div>
        
        
        <!-- <div class="pt-collection">
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
        </div> -->
    </body>
    </html>
